Subject: Re: bug#7084: 24.0.50; alpha frame parameter causes flashing with standalone minibuffer
From: martin rudalics <[email-masked]>
To: Drew Adams <[email-masked]>, Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Sep 2017 10:44:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>> Is this problem still present in Emacs 24.3?
 >
 > Yes, and in a 24.4 build from 2014-02-07.  It makes frame
 > parameter `alpha' unusable for a setup that has a standalone
 > minibuffer frame (mine, at least).

When I start Emacs 24.5.50.1 with the -Q option and load a file with the
following contents

(setq default-frame-alist '((minibuffer . nil)))

(set-frame-parameter nil 'alpha (cons 100 80))

and I now type C-h f in the "alpha frame", I can indeed see "the alpha
frame flash (at least on Windows)".  Since I cannot reproduce this
flashing with a build of Emacs 25.3.50.1, I'm marking this bug as done.

Thanks for the report, martin